# Version control
.git
.gitignore

# Docker files
Dockerfile
docker-compose.yml
.dockerignore

# Documentation
README.md

# Development files
node_modules
npm-debug.log
yarn-error.log
.env
.env.local
.env.development.local
.env.test.local
.env.production.local
